RubyGems Navigation menu

rake-pipeline 0.5.0

Simple Asset Management

Gemfile
          gem 'rake-pipeline', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install rake-pipeline -v 0.5.0
  
  
  
  
  
  
  

Authors:

  • Yehuda Katz, Tom Dale

Owners:

Total downloads 9,851

For this version 5,037

Required Ruby Version: None

Links:

Versions:

  1. 0.7.0 - October 5, 2012 (40.5 KB)
  2. 0.5.0 - December 5, 2011 (23.5 KB)

Runtime Dependencies:

Development Dependencies: